[squeak-dev] Can't install ODBC from Universes (was: Towards a Trunk Release [help needed])

Yanni Chiu yanni at rogers.com
Fri Feb 19 16:26:13 UTC 2010

Germán Arduino wrote:
> - Trying to install ODBC (from Universes) the prereq FFI start loading, 
> but soon I get: UndefinedObject(Object)>>doesNotUnderstand: #version

See the message from last week on: ScriptLoader>>loadFFI.

That's the DNU I saw, because the FFI-Examples package was removed from 
the repository.

More information about the Squeak-dev mailing list